#include "stdafx.h"
#include "shellapi.h"

#include "AboutDlg.h"

/**
 * コンストラクタ
 *
 * @param parent 親ウインドウハンドル
 * @param resource ダイアログリソース番号
 */
AboutDlg::AboutDlg(HWND parent, int resource) : BaseDialog(parent, resource)
{
}

INT_PTR AboutDlg::OnCommand(WPARAM wParam)
{
	switch (LOWORD(wParam)) {
		// 
		// case IDC_BTNSUPPORT:
		// 	OnBnClickedButton1();

		//	return (INT_PTR)TRUE;
	}
	return BaseDialog::OnCommand(wParam);

}
